.u-section-1 .u-sheet-1 {
  min-height: 1116px;
}

.u-section-1 .u-text-1 {
  --text-color-var: #16508e;
  margin: 40px 0 0;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-1 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-1 .u-text-4 {
  --text-color-var: #ff6900;
  font-weight: 700;
  margin: 11px 0 0 50px;
}

.u-section-1 .u-text-5 {
  margin: 12px 0 0;
}

.u-section-1 .u-text-6 {
  --text-color-var: #ff6900;
  font-weight: 700;
  margin: 20px 0 0 50px;
}

.u-section-1 .u-text-7 {
  margin: 28px 0 0;
}

.u-section-1 .u-text-8 {
  --text-color-var: #ff6900;
  font-weight: 700;
  margin: 28px 0 0 50px;
}

.u-section-1 .u-text-9 {
  --text-color-var: #ff6900;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-1 .u-text-10 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-1 .u-text-11 {
  margin: 20px 0 0;
}

.u-section-1 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  --color-var: #16508e;
  background-image: none;
  margin: 11px auto 60px 0;
  padding: 10px 50px 10px 49px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-4 {
    margin-left: 0;
  }

  .u-section-1 .u-text-6 {
    margin-left: 0;
  }

  .u-section-1 .u-text-8 {
    margin-left: 0;
  }
}